<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
   
    <link rel="stylesheet" href="css/estilos.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>

<script>
$(document).ready(function(){
    $("#anuncio").width(500)
    .height(400)
    .text("Vende")
    .hide()
    .fadeIn(10000);
});

</script>

</head>
<body>
<div id="anuncio">



</div>
<!--<script>
    var imagenes=document.querySelectorAll("#carrete img");
    for (var i = 0;i<imagenes.length;i++){
            imagenes[i].style.visibility="hidden";
    }


</script>-->
    
</body>
</html>